<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1ya-GC-YhA.title</key>
	<string>1ya-GC-YhA.title</string>
	<key>6NI-j9-dhQ.title</key>
	<string>6NI-j9-dhQ.title</string>
	<key>9xL-q0-Pht.title</key>
	<string>9xL-q0-Pht.title</string>
	<key>Hmo-zn-FSG.title</key>
	<string>Hmo-zn-FSG.title</string>
	<key>NLw-Dh-Lgx.title</key>
	<string>NLw-Dh-Lgx.title</string>
	<key>Nji-KR-vl2.title</key>
	<string>Nji-KR-vl2.title</string>
	<key>bq6-Rm-fZK.title</key>
	<string>bq6-Rm-fZK.title</string>
	<key>fr8-8V-108.ibShadowedIsNilPlaceholder</key>
	<string>fr8-8V-108.ibShadowedIsNilPlaceholder</string>
	<key>fr8-8V-108.ibShadowedNoSelectionPlaceholder</key>
	<string>fr8-8V-108.ibShadowedNoSelectionPlaceholder</string>
	<key>iO4-Nu-Zuo.title</key>
	<string>iO4-Nu-Zuo.title</string>
	<key>ozc-q5-Wmt.title</key>
	<string>ozc-q5-Wmt.title</string>
	<key>qOk-2r-jjc.title</key>
	<string>qOk-2r-jjc.title</string>
	<key>qhY-1z-sdz.title</key>
	<string>qhY-1z-sdz.title</string>
	<key>wWu-Za-w9S.title</key>
	<string>wWu-Za-w9S.title</string>
</dict>
</plist>
